@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.head {
  background-image: url(../images/Rectangle-head.png);
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    background-color: #27ae60;
    background-size: contain;
}
.head h1 {
  margin-left: 40px;
  padding: 0 10px;
  font-weight: 800;
  font-size: 40px;
  line-height: 55px;
  color: #fff;
}

main {
  padding: 30px 50px;
}
@media screen and (max-width: 420px) {
  main {
    padding: 25px 20px;
  }
}
main h1 {
  color: #94a2b3;
  font-weight: 800;
}

.medias {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  margin: 10px 0;
  grid-gap: 10px;
  grid-template-areas: "one two three" "four five six";
}
.medias-card {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.medias-card h1 {
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  margin-bottom: 10px;
}
.medias-card h4,
.medias-card a {
  color: #fff;
}
.medias-card img {
  width: 100%;
  height: 250px;
  object-fit: cover;
  min-width: 200px;
}
.medias-card:nth-child(1) {
  grid-area: one;
  background: #272d4e;
}
.medias-card:nth-child(2) {
  grid-area: two;
}
.medias-card:nth-child(3) {
  grid-area: three;
}
.medias-card:nth-child(4) {
  grid-area: four;
}
.medias-card:nth-child(5) {
  grid-area: five;
}
.medias-card:nth-child(6) {
  grid-area: six;
  background: #27ae60;
}
.medias-card:nth-child(6) a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.medias-card:nth-child(6) a span {
  color: #fff;
  font-weight: 400;
}
.medias-card:nth-child(6) a svg {
  width: 20px;
  margin-left: 5px;
}

.seemore {
  cursor: pointer;
  display: block;
  border-radius: 4px;
  box-shadow: 100px 20px 250px rgb(39 45 78 / 43%);
  padding: 20px;
  background: #27ae60;
  transition: 0.3s ease;
  width: 183px;
  margin: 64px auto;
}
.seemore span {
  color: white;
  font-weight: 700;
  font-size: 18px;
}
.seemore svg {
  width: 20px;
  height: 20px;
  margin-left: 10px;
  display: block;
  position: absolute;
  margin-left: 124px;
  margin-top: -22px;
}
.seemore:hover {
  background: #27ae60;
  color: #fff;
}
.seemore:hover span {
  color: #fff;
}
.seemore:hover svg path {
  fill: #fff;
}

@media only screen and (max-width: 900px) {
  .medias {
    grid-template-areas: "one two" "three four" "five six";
    grid-gap: 10px;
  }
}
@media only screen and (max-width: 530px) {
  .medias {
    grid-template-areas: "one" "two" "three" "four" "five" "six";
  }
  .medias-card:nth-child(6) {
    padding: 40px 0;
  }
  .medias-card:nth-child(6) a {
    text-align: center;
  }
}
@media screen and (max-width: 460px) {
  .head {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .head h1 {
    margin: 0;
    text-align: center;
  }
}
